
Sektion St. Gallen und beide Appenzell - Todo / A Faire #4193

Dauerticket Flaschenpost

09 December 2012 13:11 - AlexArnold

Status: Needs Work Start date: 11 July 2013

Priority: High Due date: 11 May 2014

Assignee: AlexArnold % Done: 67%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Regelmässige Flaschenpost

http://piratenpad.de/IBx5fEqHhJ

Jeweils neues Erscheinungsdatum definieren

Subtasks:

Todo / A Faire # 5513: Flaschenpost: Beitrag zu BÜPF, PRISM, etc. Closed

Todo / A Faire # 5514: Flaschenpost: Beitrag Piratenidentität Closed

Todo / A Faire # 6408: Flaschenpost ausserordentliche PV New

History

#1 - 17 December 2012 20:26 - AlexArnold

- Due date set to 22 December 2012

- Target version deleted (Vorstand 2012-12-17)

#2 - 20 December 2012 21:00 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 11 January 2013 17:18 - admin

- Due date changed from 22 December 2012 to 13 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#4 - 14 January 2013 00:00 - admin

- Due date changed from 13 January 2013 to 16 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#5 - 17 January 2013 00:00 - admin

- Due date changed from 16 January 2013 to 19 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#6 - 20 January 2013 00:00 - admin

- Due date changed from 19 January 2013 to 22 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#7 - 23 January 2013 00:00 - admin

- Due date changed from 22 January 2013 to 25 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty
#8 - 26 January 2013 00:00 - admin

- Due date changed from 25 January 2013 to 28 January 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 29 January 2013 00:00 - admin

- Due date changed from 28 January 2013 to 31 January 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 01 February 2013 00:00 - admin

- Due date changed from 31 January 2013 to 03 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 03 February 2013 16:25 - AlexArnold

- Target version set to Vorstand 2013-02-04

#12 - 04 February 2013 00:00 - admin

- Due date changed from 03 February 2013 to 06 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 04 February 2013 10:02 - AlexArnold

- Tracker changed from Task / Tâche to Todo / A Faire

#14 - 04 February 2013 20:04 - AlexArnold

- Due date changed from 06 February 2013 to 10 February 2013

- Target version deleted (Vorstand 2013-02-04)

#15 - 18 February 2013 12:45 - Monzambano

- Target version set to Vorstand 2013-02-18

#16 - 18 February 2013 20:52 - AlexArnold

- Target version deleted (Vorstand 2013-02-18)

#17 - 07 March 2013 09:51 - Monzambano

- Target version set to Vorstand 2013-03-07

#18 - 24 March 2013 22:42 - AlexArnold

- Target version deleted (Vorstand 2013-03-07)

#19 - 06 June 2013 10:20 - Monzambano

- Target version set to Vorstand 2013-06-06

#20 - 06 June 2013 20:24 - AlexArnold

- Due date changed from 10 February 2013 to 30 June 2013

- Assignee changed from AlexArnold to BabbageLeidenfrost

- Target version deleted (Vorstand 2013-06-06)

Ziel: Versand per Ende Juni

#21 - 11 July 2013 16:52 - AlexArnold

- Target version set to Vorstand 2013-07-11

#22 - 11 July 2013 18:41 - AlexArnold
- Due date changed from 30 June 2013 to 14 July 2013

- Assignee changed from BabbageLeidenfrost to AlexArnold

- Target version deleted (Vorstand 2013-07-11)

#23 - 20 November 2013 13:45 - Monzambano

- Target version set to Vorstand 2013-11-20

#24 - 20 November 2013 19:24 - Schildi

- Target version deleted (Vorstand 2013-11-20)

nach der Sitzung wird daran gearbeitet,

wir möchten das Mail bis am 1. Dezember 2013 verschicken können.

Thema sollte die nationale PV und deren Restrukturierungen sein, sowie unsere Arbeiten im vergangenen Jahr.

#25 - 27 March 2014 10:10 - Monzambano

- Target version set to Vorstand 2014-03-27

#26 - 27 March 2014 19:33 - AlexArnold

- Target version changed from Vorstand 2014-03-27 to Vorstand next

#27 - 04 April 2014 23:23 - AlexArnold

- Description updated

#28 - 09 May 2014 18:35 - Monzambano

- Target version deleted (Vorstand next)
